Yappa-NG未明跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199671 漏洞类型 跨站脚本
发布时间 2005-05-02 更新时间 2005-10-20
CVE编号 CVE-2005-1311 CNNVD-ID CNNVD-200505-143
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200505-143
|漏洞详情
Yappa-NG2.3.2之前的版本存在跨站脚本攻击(XSS)漏洞。远程攻击者可以通过未知向量注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:13372
链接:http://www.securityfocus.com/bid/13372
来源:sourceforge.net
链接:http://sourceforge.net/project/shownotes.php?release_id=323206
来源:SECUNIA
名称:15107
链接:http://secunia.com/advisories/15107
来源:OSVDB
名称:15828
链接:http://www.osvdb.org/15828